<h1>TopBar</h1>

**Properties**

| Name | Type |
| --- | --- |
| title | <code>string</code> | 
| backgroundColor | <code>string</code> | 
| textColor | <code>string</code> | 
| buttonColor | <code>string</code> | 
| textFontSize | <code>number</code> | 
| textFontFamily | <code>string</code> | 
| testID | <code>string</code> | 
| hidden | <code>boolean</code> | 
| animateHide | <code>boolean</code> | 
| hideOnScroll | <code>boolean</code> | 
| transparent | <code>boolean</code> | 
| translucent | <code>boolean</code> | 
| blur | <code>boolean</code> | 
| noBorder | <code>boolean</code> | 
| largeTitle | <code>boolean</code> | 
| drawUnder | <code>boolean</code> | 

